Debian Bug report logs - #726146
ITP: golang-go-net-dev -- Supplementary Go networking libraries

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Mizyrycki <mzdaniel@glidelink.net>

Date: Sat, 12 Oct 2013 20:03:02 UTC

Owned by: Daniel Mizyrycki <mzdaniel@glidelink.net>

Severity: wishlist

Fixed in version golang-go.net-dev/0.0~hg67397a11592e-1

Done: Jonathan Dray <jonathan.dray@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#726146; Package wnpp. (Sat, 12 Oct 2013 20:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Mizyrycki <mzdaniel@glidelink.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org.

Your message had a Version: pseudo-header with an invalid package version:

N/A; reported 2013-10-12

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Sat, 12 Oct 2013 20:03:06 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Mizyrycki <mzdaniel@glidelink.net>
To: submit@bugs.debian.org
Subject: ITP: golang-go-net-dev -- Supplementary Go networking libraries
Date: Sat, 12 Oct 2013 12:34:24 -0700
Package: wnpp
Version: N/A; reported 2013-10-12
Severity: wishlist
Owner: Daniel Mizyrycki <mzdaniel@glidelink.net>
X-Debbugs-CC: debian-devel@lists.debian.org

* Package name : golang-go-net-dev
Version : 0.0~hg20130629-1
Upstream Author : The Go Authors
* URL : http://code.google.com/p/go.net
* License : Expat
Programming Lang : Go
Description : Supplementary Go networking libraries

 This package contains the source.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 29 Nov 2013 19:06:08 GMT) Full text and rfc822 format available.

Reply sent to Jonathan Dray <jonathan.dray@gmail.com>:
You have taken responsibility. (Fri, 29 Nov 2013 22:03:07 GMT) Full text and rfc822 format available.

Notification sent to Daniel Mizyrycki <mzdaniel@glidelink.net>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 22:03:07 GMT) Full text and rfc822 format available.

Message #12 received at 726146-close@bugs.debian.org (full text, mbox):

From: Jonathan Dray <jonathan.dray@gmail.com>
To: 726146-close@bugs.debian.org
Subject: Bug#726146: fixed in golang-go.net-dev 0.0~hg67397a11592e-1
Date: Fri, 29 Nov 2013 22:00:06 +0000
Source: golang-go.net-dev
Source-Version: 0.0~hg67397a11592e-1

We believe that the bug you reported is fixed in the latest version of
golang-go.net-dev, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726146@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonathan Dray <jonathan.dray@gmail.com> (supplier of updated golang-go.net-dev package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 23 Nov 2013 16:48:04 +0100
Source: golang-go.net-dev
Binary: golang-go.net-dev
Architecture: source all
Version: 0.0~hg67397a11592e-1
Distribution: unstable
Urgency: low
Maintainer: Jonathan Dray <jonathan.dray@gmail.com>
Changed-By: Jonathan Dray <jonathan.dray@gmail.com>
Description: 
 golang-go.net-dev - supplementary Go networking libraries (development files)
Closes: 726146
Changes: 
 golang-go.net-dev (0.0~hg67397a11592e-1) unstable; urgency=low
 .
   * Initial release (Closes: #726146)
Checksums-Sha1: 
 40f3d699b337fedd8856c78d38d54b42d82e1da2 2040 golang-go.net-dev_0.0~hg67397a11592e-1.dsc
 33d9868e003d674097b31f7d79ba9191bd2419b4 354486 golang-go.net-dev_0.0~hg67397a11592e.orig.tar.gz
 5ab4fb4bf59baf6a17545f39e0d087c3ab66bd99 2388 golang-go.net-dev_0.0~hg67397a11592e-1.debian.tar.gz
 127448a09d9b14d6c4e8878be3434c8e72f6b183 288676 golang-go.net-dev_0.0~hg67397a11592e-1_all.deb
Checksums-Sha256: 
 af580843b1571576df2152d683dfed92fb46b3586f7289e2f0ac4b56dbb51c8d 2040 golang-go.net-dev_0.0~hg67397a11592e-1.dsc
 c03482f6b4982b6926e8cc91cc53a31618ebaaf8e179e5ed07cae091be78b6e6 354486 golang-go.net-dev_0.0~hg67397a11592e.orig.tar.gz
 31c18120ddb335139d98aa7a71c8c1b4e2f8fef3d325ffc3b57983e6269af3b3 2388 golang-go.net-dev_0.0~hg67397a11592e-1.debian.tar.gz
 4c0f5f55e04e35ad153b1d6563782fd03fa29706d4bb3e0cbd2274e669024719 288676 golang-go.net-dev_0.0~hg67397a11592e-1_all.deb
Files: 
 7d3c86bcd71d034babbbd7447db638fb 2040 devel extra golang-go.net-dev_0.0~hg67397a11592e-1.dsc
 705d5dd22e536023eb512c1944760dc4 354486 devel extra golang-go.net-dev_0.0~hg67397a11592e.orig.tar.gz
 8867f6ab254ead3174e09bffaa93f8e1 2388 devel extra golang-go.net-dev_0.0~hg67397a11592e-1.debian.tar.gz
 022508d830b698b0c7e10b4ed5a64a4c 288676 devel extra golang-go.net-dev_0.0~hg67397a11592e-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJSmESVAAoJEE5xYO1KyO4dOREP/2yrY2ob7mosOZYTPclZ4Eqc
g6WpMlDGuI8KYqzGNlyg/xz1SqWKFrorKPq2QzcbC2gl4dFI0/Rsd8JBr6DUiXV9
9oyeCSab7ghzRtDup6t7iAdQXp7i+qada0MuGf2RBBstl0wmPBj1O1v1eJVulV+i
SqFRvqfSk6lCf5JrjwOti0hKZL1RxRupWsHCJTHIsrBPrvbeJh5v2k+HByw0KfzH
xY2fDrNQMgRiTqY5b27DQq686dc5R0HD02SxujgeuZxgP4hnDKHkvzCzywmVrucV
JZN4ClFnamEMnCsKZWvV2VHn6b/ER7dKjq1Qe0R9ZT0JZeZHQ8uMlQb83tyUoNQS
QNF0i861hpWZSxXyzpxkayvOS0T4Gx4G/KkoASdI6T3nXhd17K/W8vPT63IFfZoO
GbbjImiVZ3he7Xf4vDt6VJDAMB8+j42x1muohAKl88cBL+lF0FIUgZm0MZ0LivqR
M58Wvh6QXC++LG+pOs21qgJsfWxh5KaJOJDJ1IM1snMpcrWXVMSKIJDmASkEl2Fj
QwjJdo3xHgnTUm+L6PYTvM0QXcBhbYCa/Fd+L7OMu3dXtCCcNJVbyq0St89JOPMD
4e8VSsoDKz213WSbtj1DVFwoEA495mGCmyEq39iIxhqpm8lnnevPPbrlzsF9GFJ1
Aw5bBgr4VTlJXrrrjHRr
=ewBL
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:34:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:19:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.